@import url(https://fonts.googleapis.com/css?family=Special+Elite);
@import url(https://fonts.googleapis.com/css?family=Inconsolata);
@import url('https://fonts.googleapis.com/css?family=Frijole');
@import url('https://fonts.googleapis.com/css?family=Cabin');
@import url('https://fonts.googleapis.com/css?family=Poppins');
body {
	background-color: #eee;
	color: #000000;
	font-family: Poppins;
	background-image: url(images/blank1.jpg);
}

header {

	width: auto;
	height: 100px;
	padding-left: 200px;
	position: relative;
	background-image: url(images/store1.jpg), url(images/blank1.jpg), url(images/blank2.jpg);
	background-position: 50%,left top,right top;
	background-color: #1c1517;
	background-repeat: no-repeat;

}

nav{
	position: sticky;
  	position: -webkit-sticky;
  	top: 0; /* required */
  	width: 100%;
  	overflow: auto;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
nav ul li {
	margin: 0;
	font-family: "Cabin";
}
nav ul li a, nav ul li a:link, nav ul li a:visited {
	text-decoration: none;
	color: white;
	font-size: 16px;
	display: block;
	box-sizing: border-box;
	float: left;
	padding: 12px;
	width: 20%;
	height: 50px;
	background-color: #1c1517;
	text-align: center;
	padding-top: 15px;
	transition: color 0.3s, background-color 0.7s
}
nav ul li a:hover, nav ul li a:active {
	background-color: orange;
	color: black;
}

section p {
	text-align: justify;
	font-size: 16px;
	line-height: 24px;
	width: 800px;
	height: auto;
	padding-left: 50px;
}

table {
   width:70%; 
   margin-left:15%; 
   margin-right:15%;
}
table, th, td {
    border-collapse: collapse;
}
th, td {
    padding: 15px;
    text-align: left;
}
table#t01, tr:nth-child(even) {
    background-color: #1c1517;
}
table#t01,  tr:nth-child(odd) {
   background-color: #363636;
}
table#t01,  th {
    background-color: orange;
    color: white;
}

 section h1 {
	text-align: center;
	width:100% ;
	padding-left:0;
	margin:  0;
	cursor: pointer;
}
h2{
	padding-left: 20px;
	width:585px;
}


.hiddenContent1{
	color: white;
}
.hiddenContent2{
	color: white;
}
.hiddenContent3{
	color: white;
}
.hiddenContent4{
	color: white;
}

#open{
	text-align: justify;
	font-size: 16px;
	line-height: 24px;
	width: 940px;
	height: auto;
	margin-left: 200px;
	background-color: #ffffff;
	opacity: 0.6;
	padding:30px
}
#Kero{
	background-color: #857bb5;
}
#Bonito{
	text-shadow: 2px 2px black;
	color: white;
}
#Time{
	background-image: url(images/Kero.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

#Blood {
	background-color: #1f1b13;
}
#Orange{
	text-shadow: 2px 2px black;
	color: white;
}
#Swan{
	background-image: url(images/Blood.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

#Joji{
	background-color: #080808;
}
#B1{
	text-shadow: 2px 2px black;
	color: #d4b5a9;
}
#Ballads{
	background-image: url(images/ballads.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

#Internet{
	background-color: #e6e6e6;
}
#Internet p{
	color: black;
}
#Internet h2{
	color: black;
}
#Hive{
	text-shadow: 2px 2px black;
	color: #de6e49;
}
#Mind{
	background-image: url(images/Hive.png);
	background-position: right top;
	background-repeat: no-repeat;
}

.checked {
    color: orange;
}

